html,
body,
button,
input,
select,
textarea,
.standard-type ,
.gsc-result-info,
.gs-title,
.gs-visibleUrl,
.gs-snippet,
.gs-fileFormat {
	font-family: 'Open Sans', Verdana, sans-serif;
	line-height: 1.6
}

a.gs-title {
	color: #337ab7;
	text-decoration: none;
}

a.gs-title:hover {
	color: #23527c;
	text-decoration: underline;
}

a.gs-title::focus {
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

body:after,
.sizer {
	content: 'small';
	display: none !important;
	height: 0;
	width: 0
    background-color: #d5d0ca;

}

@media screen and (min-width: 48em) {
	body:after,
	.sizer {
		content: 'large'
	}
}

a {
	-moz-transition: all 0.2s linear;
	-webkit-transition: all 0.2s linear;
	transition: all 0.2s linear
}

h1,
h2,
.btn,
.navbar-brand {
	font-family: 'Source Sans Pro', Verdana, sans-serif;
	font-weight: bold;
}


.navbar-brand {
	height: auto;
}

@media screen and (max-width: 50em) {
	h1 {
		margin-top: 0px
	}
}

.no-orphans {
	display: inline-block
}

.sr-only:focus {
	background: #fff;
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	padding: 0.5em;
	width: auto;
	z-index: 999
}

.navbar {
	background: #FFFFFF;
	border-top: 0;
	border-left: 0;
	border-right: 0;
	border-bottom: 10px;
	border-style: solid;
	border-color: #588a73;
	border-radius: 0;
	margin-bottom: 0
}

.navbar-inverse .navbar-brand {
	color: #fff
}

.navbar-brand {
	margin-left: -15px
}

@media screen and (min-width: 50em) {
	.navbar-brand {
		padding-top: 20px
	}
}

@media screen and (min-width: 65em) {
	.navbar-brand {
		padding-top: 26px
	}
}

.navbar-brand img {
	height: auto;
	width: 100%
}

.container>.navbar-header {
	margin-right: 0;
	margin-left: 0
}

@media screen and (max-width: 22em) {
	.navbar-brand,
	.login-register a {
		font-size: 0.9em
	}
}

@media screen and (max-width: 22em) {
	.login-register a {
		padding-left: 5px;
		padding-right: 5px
	}
}

.login-register {
	float: right;
}

.login-register,
.main-search {
	margin-bottom: 10px;
	margin-top: 10px
}

@media screen and (min-width: 50em) {
	.login-register,
	.main-search {
		margin-bottom: 1em;
		margin-top: 1em
	}
}

@media screen and (min-width: 65em) {
	.login-register,
	.main-search {
		margin-bottom: 1.5em;
		margin-top: 1.5em
	}
}

.login-register li {
	float: right;
	list-style-type: none
}

.login {
	color: #fff
}

.main-search {
	margin-bottom: 10px
}

@media screen and (min-width: 20em) {
	.main-search {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex
	}
}

@media screen and (min-width: 50em) {
	.main-search {
		margin-bottom: 0
	}
}

.main-search .btn {
	min-width: 5.5em;
	margin-left: 0.5em;
	width: auto
}

@media screen and (min-width: 20em) {
	.navbar .form-control {
		flex-grow: 1
	}
}

.primarynav {
	background-color: #222222;
}

.breadcrumb {
	padding-left: 0;
	padding-right: 0
}

.breadcrumb ol {
	border-radius: 0;
	list-style: none;
	margin-bottom: 0;
	padding: 0
}

.breadcrumb li {
	display: inline-block;
	font-size: 0.9em
}

.breadcrumb li+li:before {
	color: #ccc;
	content: "▹\00a0";
	padding: 0 5px
}

.edit-link a:link,
.edit-link a:visited
{
  font-family: Arial;
  color: #ffffff;
  font-size: 0.8em;
  padding: 4px;
  text-decoration: none;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-box-shadow: 0px 1px 3px #666666;
  -moz-box-shadow: 0px 1px 3px #666666;
  text-shadow: 1px 1px 3px #666666;
  border: solid #CCC 1px;
  background: -webkit-gradient(linear, 0 0, 0 100%, from(#BF2626), to(#F53D3D));
  background: -moz-linear-gradient(top, #BF2626, #F53D3D);
}
.edit-link a:hover,
.edit-link a:active
{
  background: #333;
}

.sidebar {
	font-size: 0.9em
}

.sidebar h2 {
	font-size: 1.6em
}

.atoz {
	margin-top: 20px;
	padding: 1em 0 0.5em 0
}

@media screen and (min-width: 60em) {
	.atoz {
		padding-bottom: 1em
	}
}

.atoz h2 {
	margin-top: 0
}

@media screen and (min-width: 75em) {
	.atoz h2 {
		float: left;
		margin: 0 20px 0 0;
		width: 20%
	}
}

.atoz ul {
	padding-left: 0
}

@media screen and (min-width: 75em) {
	.atoz ul {
		float: right;
		margin-top: 10px;
		width: 75%
	}
}

.atoz li {
	color: #aaa;
	float: left;
	list-style-type: none;
	margin-bottom: 0.5em;
	width: 11.1111111111%
}

@media screen and (min-width: 30em) {
	.atoz li {
		width: 7.69%
	}
}

@media screen and (min-width: 60em) {
	.atoz li {
		margin-bottom: 0;
		width: 3.84615384615%
	}
}

.atoz li:last-child {
	margin-right: 0
}

.atoz a:hover,
.atoz a:focus {
	border-bottom: 1px solid #fff
}

.atoz-top {
	border-top: 1px solid #fff
}

.template-atoz h1 {
	background: 0;
	margin-bottom: 0
}

[role="contentinfo"] {
	background: #000;
	padding-bottom: 20px;
	padding-top: 20px
}

[role="contentinfo"] a {
	color: #fff;
	text-decoration: underline
}

[role="contentinfo"] a:hover,
[role="contentinfo"] a:focus {
	color: #000
}

.social li {
	float: right
}

a .panel-title {
	color: #428bca
}

a:hover .panel-title,
a:focus .panel-title {
	color: #2a6496
}

h2.panel-title {
	font-size: 22x;
	margin: 0px;
}

h3.panel-title {
	font-size: 16px;
	margin: 0px;
}

.panel-solo-box > .panel-heading h3.panel-title {
	margin: 20px;
}

.panel-article {
    border-color: #588a73;
}
.panel-article > .panel-heading {
    background: #588a73; 
    color: #ffffff;
    border-color: #588a73;
}

.panel-category {
    border-color: #588a73;
}
.panel-category > .panel-heading {
    background: #588a73; 
    color: #ffffff;
    border-color: #588a73;
}

.hero {
	margin-bottom: 20px
}

.hero img {
	display: none
}

@media screen and (min-width: 48em) {
	.hero img {
		display: block;
		height: auto;
		width: 100%
	}
}

.embed-widget,
.embed-widget iframe {
	width: 100% !important
}

@media screen and (max-width: 40em) {
	.embed-widget,
	.embed-widget iframe {
		width: 90% !important
	}
}

@media screen and (min-width: 48em) {
	.embed-widget,
	.embed-widget iframe {
		height: 400px !important
	}
}

.article .intro {
	font-size: 1.2em
}

.article>h2:first-child {
	margin-top: 0
}

.article ol,
.article ul {
	margin-bottom: 1em
}

.article li {
	/*margin-bottom: 0.5em*/
}

.article ul li {
	list-style-type: disc
}

.article img, .hero img {
	height: auto;
	/*width: 100%*/
	border-radius: 3px;
    max-width: 100%;
}


.panel-body img {
	border-radius: 3px;
	max-width: 100%;	
}

@media screen and (min-width: 35em) {
	.article img.pic-right,
	.article img.pic-left {
		margin-bottom: 1em;
		width: 48%
	}
}

@media screen and (min-width: 35em) {
	.article img.pic-right {
		float: right;
		margin-left: 4%
	}
}

@media screen and (min-width: 35em) {
	.article img.pic-left {
		float: left;
		margin-right: 4%
	}
}

.article .video-container {
	margin-bottom: 2em;
	margin-top: 2em
}

.article .embed-widget iframe {
	margin-bottom: 1.5em
}

.scrollable {
	margin-bottom: 2em;
	margin-top: 2em;
	max-width: 100%;
	overflow-x: auto
}

.scrollable table {
	margin: 0
}

.scrollable.has-scroll {
	overflow: hidden;
	position: relative
}

.scrollable.has-scroll:after {
	border-radius: 10px 0 0 10px / 50% 0 0 50%;
	box-shadow: -5px 0 10px rgba(0, 0, 0, 0.25);
	content: '';
	left: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	width: 50px
}

.scrollable.has-scroll>div {
	overflow-x: auto
}

.scrollable>div::-webkit-scrollbar {
	height: 12px
}

.scrollable>div::-webkit-scrollbar-track {
	background: #f0f0f0;
	-moz-box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.15);
	box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.15)
}

.scrollable>div::-webkit-scrollbar-thumb {
	background: #ccc;
	border-radius: 6px
}

.address,
.contact,
.form-download,
.advisory,
.help-notice,
.info-notice,
.example {
	border: 1px solid #ddd;
	font-size: 1.2em;
	margin-bottom: 2em;
	margin-top: 2em;
	padding: 1em;
	position: relative
}

.address .glyphicon,
.contact .glyphicon,
.form-download .glyphicon,
.advisory .glyphicon,
.help-notice .glyphicon,
.info-notice .glyphicon,
.example .glyphicon {
	margin-right: 0.3em
}

.address *:last-child,
.contact *:last-child,
.form-download *:last-child,
.advisory *:last-child,
.help-notice *:last-child,
.info-notice *:last-child,
.example *:last-child {
	margin-bottom: 0
}

.advisory {
	background: #FEEFB3;
	border-color: #fccf1c
}

.info-notice {
	background: #BEDEE6;
	border-color: #4fa6bb
}

.example h2 {
	font-size: 1.2em;
	margin-top: 0
}

.govspeak.external .address {
	margin-top: 3em
}

.button.signpost {
	margin-bottom: 0.5em;
	margin-right: 0.5em
}

.signpost-endpoint {
	display: inline-block;
	font-size: 0.9em
}

.external-links li a span {
	color: #333;
	font-size: 0.8em
}

.other-actions {
	border-top: 1px solid #ddd;
	margin-top: 2em;
	padding-top: 1em
}

@media screen and (min-width: 44em) {
	.other-actions {
		margin-top: 3em;
		padding: 2em 0 1em 0
	}
}

.sharing {
	display: inline-block;
	margin-bottom: 2em;
	margin-right: 2em;
	margin-top: 1em
}

.sharing h2 {
	font-size: 1.2em
}

@media screen and (min-width: 35em) {
	.sharing h2 {
		float: left;
		margin: 0.2em 1.5em 0 0
	}
}

@media screen and (min-width: 50em) {
	.sharing h2 {
		margin-right: 2em
	}
}

@media screen and (min-width: 70em) {
	.sharing h2 {
		float: left;
		margin-top: 0.3em
	}
}

.share {
	float: left;
	font-size: 1.1em;
	margin: 0 1.5em 0 0
}

@media screen and (min-width: 50em) {
	.share {
		margin-right: 2em
	}
}

.share:last-child {
	margin-right: 0
}

.share a,
.share a:hover,
.share a:focus {
	border: 0
}

.share-facebook a {
	color: #3b5997
}

.share-twitter a {
	color: #00b5f0
}

.share-google a {
	color: #dc4b39
}

.share-linkedin a {
	color: #1B86BC
}

.feedback-link {
	font-size: 0.9em;
	margin-bottom: 3em
}

.js .js-feedback {
	display: none
}

.js .js-feedback.show {
	display: block
}

.other-actions ul {
	padding-left: 0
}

.other-actions ul li {
	list-style-type: none
}

.guide .menu-link {
	display: block;
	margin-bottom: 10px
}

@media screen and (min-width: 48em) {
	.guide .menu-link {
		display: none
	}
}

.guide-steps {
	border: 3px solid #ddd;
	font-size: 0.9em;
	margin-bottom: 2em;
	margin-top: 2em;
	padding: 1em 1em 0.5em 3em
}

@media screen and (min-width: 60em) {
	.guide-steps {
		width: 60%
	}
}

.js .guide-steps {
	display: none
}

@media screen and (min-width: 48em) {
	.js .guide-steps {
		display: block
	}
}

.js .guide-steps.show {
	display: block
}

.guide-steps .active {
	border: 0;
	color: #333;
	text-decoration: none
}

.results-list li h2 {
	margin-top: 10px
}

a .result-excerpt {
	color: #000
}

.councillor-image, .accommodation-image
{
	border: 1px solid #dedede;
	padding: 0;
	float: right;
	margin: 10px 0 10px 10px;
	clear: both;
}

.councillor-container, .accommodation-container
{
	border: 1px solid #dedede;
	padding: 5px 10px 0 10px;
	margin: 10px 0 0 0;
	overflow: auto;
	clear: both;
}

.accommodation-rating
{
	float: right;
	margin-top: 5px;
}

a.ext,
a.ext:visited
{
	padding-left: 25px;
	background: transparent url(/i/icon_ext.gif) center left no-repeat;
}

a.pdf { 
	padding-left: 25px;
	background: transparent url(/i/icon_pdf.gif) center left no-repeat;
}

a.mailto { 
	padding-left: 25px;
	background: transparent url(/i/icon_mailto.gif) center left no-repeat;
}


.table {
  border-bottom: 1px solid #dddddd;
}

.news-date {
	font-size: 12px;
    font-weight: 700;
    color: #959595;
    text-transform: uppercase;
    letter-spacing: 1px;
}

a.list-group-item-category {
	background-color: #d4e4dd;
}

.category-img img {
	max-width: 75%;
	opacity: 0.5;
}

.nf-help {
    display: inline-block;
    width: 16px;
    height: 16px;
}